---
# install fluentd td-agent bit log forwarder


- name: install GPG key
  apt_key:
    state: present
    url: http://packages.fluentbit.io/fluentbit.key

- name: install repo
  apt_repository:
    state: present
    repo: deb http://packages.fluentbit.io/ubuntu xenial main


- name: update database
  apt:
    update_cache: true

- name: install package
  apt:
    state: present
    name: td-agent-bit
  notify: restart td-agent-bit
